peer dep missingのニュアンスがつかめませんー。どなたか、アドバイスくださーい!


◎具体的には、こんなかんじでーす!
npm ERR! peer dep missing: webpack@^4.0.0, required by webpack-cli@2.1.5

回答の条件
  • 1人5回まで
  • 13歳以上
  • 登録:2018/06/16 10:15:02
  • 終了:2018/06/23 10:15:06
id:torimaki

npm lsにて、インストールしたパッケージを確認したところ、さいごに、この表示が出て気になったりしています。

回答(0件)

回答はまだありません

  • id:torimaki
    UNMET PEER DEPENDENCY プロジェクトに必要なパッケージがインストールされていない(自己解決)

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません